/*
 Theme Name:   Shoreditch Child
 Theme URI:    http://example.com/shoreditch-child/
 Description:  Shoreditch Child Theme
 Author:       Rochelle Buckton
 Author URI:   http://funkygirl.com
 Template:     shoreditch
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  shoreditch-child
*/

body,
button,
input,
select,
textarea {
	/* overrides, the rest of the styles are in the main theme */
	font-size: 14px;
	font-size: 1rem;
	color: #333333;
}

a:hover, a:visited, a:link, a:active {

    text-decoration: none!important;
	color: #0a5175;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.entry-title {
	/*override font size */
	font-size: 32px;
}


/* burger nav style */
.toggle-nav {
    padding: 15px;
    margin: 15px;
	font-size:30px;
    display: inline-block !important;
    color: #FF8C40;
    transition: color linear 0.15s;
}

.toggle-nav:hover, .toggle-nav.active {
    text-decoration: none;
    color: #FF8C40;
} 

.main-navigation {
    display: inline-block;
    position: relative;
	white-space: nowrap;
    background-color: #FF8C40;
}

.main-navigation ul {
    display: none;
	text-align:right;
	position: absolute;
	top: 5px;
    right: -120px;
	padding-top: 70px;
    padding-left: 30px;
	padding-right: 30px;
    background: #FF8C40;
	/* transparent background */
	/* default fallback */
	background: rgb(255, 126, 21) transparent;
	/* nice browsers */
	background: rgba(255, 126, 21, 0.8);
	/* IE 6/7 */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
	/* IE8 */    
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
}

.main-navigation li {
	display: block;
    float: none;
}

.main-navigation a {
	color: #fff;
	display: block;
	font-weight: bold;
}

.main-navigation a:focus,
.main-navigation a:hover {
	color: #fff;
	text-decoration: underline;
}

.main-navigation .primary-menu .current_page_item > a,
.main-navigation .primary-menu .current-menu-item > a,
.main-navigation .primary-menu .current_page_ancestor > a {
	border-color: transparent;
}

/* these are commented out so the sticky header doesn't increase in size when you scroll.  Later we need to change this so the header actually decreases when you scroll */
.sticky-header .main-navigation,
	.sticky-header .site-branding {
		-webkit-transition: margin-top 250ms ease-in-out;
		-moz-transition: margin-top 250ms ease-in-out;
		transition: margin-top 250ms ease-in-out;
	}

	.scrolling .site-header {
		padding-bottom: 0em;
	}

	.scrolling .main-navigation,
	.scrolling .site-branding {
		margin-top: 0em;
	}

a {
text-decoration: none;
}

/* footer */
.site-footer {
	padding: 1.5em 0;
	background: #929DA7;
	color: white;
}

.site-footer a {
	color: white;
}

.site-header {
	padding-bottom: 0em;
}

#masthead {
	z-index: 999;
}

.site-branding {
	margin-top: 0em;
}

.entry-hero {
		min-height: 10vh;
	}

.container {
  display: table;
  width: 100%;
}

.ex-demo {
	display: block;
	width: (50%, auto)
}

.left {
  display: table-cell;
  width: (50%, auto)
}

.right {
  display: table-cell;
  align: right;
  width: (50%, auto)
}

.rightFooter {
	text-align: right;
	display: table-cell;
  	align: right;
  	width: (50%, auto)
}

#button {
     border:solid 2px white;
     border-radius: 5px;
     background: rgba(255, 255, 255,0);
}

#button:hover {
     background:white;
     color:ff7e15; 
}

.grayscale {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%) opacity(50%);
}

#wrapper {
  margin-right: 50%;
  border:1px solid black;
}
#content {
  float: left;
  width: 100%;
  background: #ffffff;
}
#sidebar {
  float: right;
  width: 50%;
  margin-right: -50%;
  background: #ffffff;
}
#cleared {
  clear: both;
}

.smallFont {
	font-size: 70%;
}

.rightFooter img {
    margin-right:10px;
}

.smallGrey {
	color: #bbbbbb;
	font-size: 70%;
}

a img {
	text-decoration: none;
	border: 0 none;
	outline: 0;
	}
	
.darkBlueTitle, h5 {
	color: #253A4E;
}

.h5 {
	font-family: Poppins, sans-serif;
	font-weight: bold;
	margin: 0 0 1.5rem;
	color: #253A4E;
}

.orangeTitle {
	color: #FF8C40;
}

.page-template-panel-page .hentry.has-post-thumbnail:before {
	background: rgba(0, 0, 0, 0);
}

a.ucdarkBlueTitle {
	color: #253A4E;
	text-transform: uppercase;
	font-weight: bold;
}

a.ucblueLink {
	color: #005077;
	font-weight: bold;
	text-transform: uppercase;
}

.blueLink {
	color: #465077;
	text-transform: uppercase;
}

table.noborder, td.noborder {
    border-width: 0px 0 0 0px;
}

.bottomFooterContainer {
	margin-top: 10px;
  display: table;
  width: 100%;
}

#rcorners2 {
    margin-top: 15px;
	border-radius: 15px;
    border: 2px solid #FFFFFF;
	text-align: center;
	text-decoration: none;
    width: 179px;
    height: 36px;
}

.sideNavImageSpacer {
	padding: 0;
	line-height: 11px; 
	
}

.homepageBrandImg {
       margin-bottom: 2.5em;
   vertical-align: top;
}

.testimonial_rotator_wrap {
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

/* =Blog-Navigation - Pagination
----------------------------------------------- */

nav.pagination {
position: relative;
display: block;
}

.nav-links {
position: relative;
}

.nav-links ul {
margin: 0;
padding: 0,
}

.nav-links ul li {
list-style: none;
margin:0 10px 0 0;
padding:0;
float: left;
}

.nav-links ul li span.current {
padding: 10px 12px;
background: #777;
border: 1px solid #777;
display: block;
line-height: 1;
border-radius: 4px;
color: #fff;
}

.nav-links ul li a {
padding: 10px 12px;
background: #ddd;
color: #666;
text-decoration: none;
border: 1px solid #ccc;
border-radius: 3px;
display: block;
line-height: 1;
}

.nav-links ul li a:hover {
background: #999;
border-color: #888;
color: #fff;
}

/** WooCommerce Styles */

.woocommerce-active .main-navigation .primary-menu > li
{
	display: block;
}

@media screen and (min-width: 896px) {
/**
* Rearrange header when mini cart is active
*/
	.woocommerce-active .main-navigation .primary-menu > li {
		/*! display: block; */
	}
}

/** Product cloud sidebar */

.widget_product_tag_cloud ul li {
	border-bottom: 1px solid #f3f3f3;
}

/* change colours */

.main-navigation .button.minimal a:focus,
.main-navigation .button.alt a:focus {
	background: #0a5175;
}

.main-navigation .button.minimal a,
.main-navigation .button.alt a {
	color: #0a5175;
}

a.woocommerce-terms-and-conditions-link,
a.woocommerce-terms-and-conditions-link:focus,
a.woocommerce-terms-and-conditions-link:active,
a.woocommerce-terms-and-conditions-link:hover,
a.woocommerce-terms-and-conditions-link:link,
a.woocommerce-terms-and-conditions-link:visited,
a.woocommerce-breadcrumb,
.woocommerce-breadcrumb a,
span.price,
p.price,
.woocommerce-Price-amount,
.single-product div.product .woocommerce-tabs ul.tabs li.active a
{
	color: #0a5175;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger

blockquote {
	border: 0 solid #0a5175;
}

.stock.in-stock {
	color: #FF8C40;
}

.moredetailslink {
	color:#0a5175;
	text-decoration: underline;
}


/* remove the second magnifying glass from the single product page */
.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before
{
	content: " ";
	display: block;
	font-family: Genericons;
	line-height: 2;
	background: transparent;
	color: #fff;
	border-radius: 100%;
}

/* side nav widget headings for store */
.widget-small h3, .widget-small .widgettitle, .widget-small .widget-title,
#widget-title, .widget-small .widget-title, .widget-title, h2.widget-title {
	font-size: 16px;
	font-family: Lato, sans-serif;
}

@media screen and (min-width: 768px) {
	.widget-small h3, .widget-small .widgettitle, .widget-small .widget-title,
	#widget-title, .widget-small .widget-title, .widget-title, h2.widget-title {
		font-size: 16px;
		font-family: Lato, sans-serif;
	}
}

.shop-widget-title {
	font-weight: bold;
	font-size: 16px;
}

.dropdown_product_tag, 
.orderby,
input[type="search"]
{
	background-color: #fff;
	border: 1px solid #aaa;
	border-radius: 4px;
	padding: 5px 10px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered { 
    color: #444;
    background-color: #fff;
    border-radius: 4px !important;
    padding: 5px 10px !important;
    border: 1px solid #aaa;
}
.select2-container--default .select2-selection--single  { 
	border:none !important; 
	border-radius: 4px !important;
	}
	
.select2-selection__placeholder {
	color: #444;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	background-color: #fff;
}

.select2-selection__arrow {
    border-radius: 4px !important;
    padding: 5px 10px !important;  
}

.select2-search--dropdown .select2-search__field {
	visibility: hidden;
	display: none;
}

.onsale{
	background: #FF8C40;
	z-index: 100;
}

a.button,
.button, 
.button.minimal, 
.button.alt, 
button.alt, 
button,
input[type="button"], 
input[type="submit"]
{
	background: #fff;
	color: #FF8C40;
	position: relative;
}

button:focus,
button:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
a.button:focus,
a.button:hover,
.button:focus,
.button:hover, 
.button.minimal:focus, 
.button.minimal:hover, 
.button.alt:focus, 
.button.alt:hover
{
	background: #FF8C40;
	color: #fff;
}

.mc4wp-form input[type=submit] {
	border: 2px solid #FF8C40;
}

 
button:before,
input[type="button"]:before,
input[type="submit"]:before,
a.button:before,
.button:before,
.button.minimal:before,
.button.alt:before {
	border: 2px solid #FF8C40;
	border-radius: 5em;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
} 

a.store_home_button {
	background: #FF8C40;
	color: #fff;
}

#secondary .widgetbox {
	margin-bottom: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	border: 1px solid;
	border-color: #dfdfdf;
	background-color:#f8f8f8;
}

#secondary .widgetboxCategories {
	margin-bottom: 20px;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:25px;
	border: 1px solid;
	border-color: #dfdfdf;
	background-color:#f8f8f8;
}

/*img.attachment-woocommerce_thumbnail:hover{
  -o-transition:.05s;
  -ms-transition:.05s;
  -moz-transition:.05s;
  -webkit-transition:.05s;
  transition:.05s;
  box-shadow: 10px 10px 5px #888888;
}*/



/* Featured Products Slider styles */
.wcpscwc-product-slider span.onsale {
	right: unset!important;
}

.wcpscwc-product-slider button.slick-arrow,
.wcpscwc-product-slider button.slick-arrow:before
{
	/*background: #fff;
	color: #FF8C40;
	border-radius: 5em !important;
	transition: all 0s ease 0s;*/
	border-color:#ffffff!important;
}

/* featured product prev/next button offset to show outside box */
.wcpscwc-product-slider .product {
	left: 35px;
}

/* fix position for coming soon/ex-demo/sale label on images - broken by the offset above  */
.wcpscwc-product-slider .product .berocket-label-user-image {
	left: 5px;
}

.wcpscwc-product-slider button.slick-prev:hover,
.wcpscwc-product-slider button.slick-prev:focus,
.wcpscwc-product-slider button.slick-prev {
	background: #ffffff url(/wp-content/plugins/woo-product-slider-and-carousel-with-category/assets/css/arrow-left-orange.png) center center no-repeat !important;
	background-size: 15px 26px !important;
}

.wcpscwc-product-slider button.slick-next:hover,
.wcpscwc-product-slider button.slick-next:focus,
.wcpscwc-product-slider button.slick-next {
	background: #ffffff url(/wp-content/plugins/woo-product-slider-and-carousel-with-category/assets/css/arrow-right-orange.png) center center no-repeat !important;
	background-size: 15px 26px !important;
}

.wpforms-field,
.wpforms-field-name 
{
    margin-bottom: 20px;
}